
/* CSS Document */

/* Misc reappliable styles */
.clearboth {
	clear: both;
}
.clearbothtenpix {
	clear: both;
	height: 10px;
	width: 800px;
	background-color: #FFFFFF;
}
.hidden{
	display: none;
}
.imgfloatleft, .leftimgfloat {
	display: inline;
	float: left;
	margin-top: 2px;
	margin-right: 10px;
	margin-bottom: 2px;
	margin-left: 0px;
	border: 1px solid #000000;
}
.imgfloatright, .rightimgfloat {
	float: right;
	margin-bottom: 2px;
	margin-left: 10px;
	display: inline;
	border: 1px solid #000000;
	margin-top: 2px;
	margin-right: 0px;
}
.logofloatleft {
	display: inline;
	float: left;
	margin-top: 2px;
	margin-right: 10px;
	margin-bottom: 2px;
	margin-left: 0px;
}
.logofloatfloat {
	float: right;
	margin-bottom: 2px;
	margin-left: 10px;
	display: inline;
	margin-top: 2px;
	margin-right: 0px;
}


.more {
}
.smallblockcapstitles {
	font-size: 1em;
	text-transform: uppercase;
	line-height: 1.2em;
	padding-right: 0px;
	padding-bottom: 0.4em;
	padding-left: 0px;
	margin-top: 1em;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

.newsimage6emsleft {
	float: left;
	width: 6em;
	margin-right: 1em;
}
.newsimage4emsleft {
	float: left;
	width: 4em;
	margin-right: 1em;
}
.newsimage9emsleft {
	float: left;
	width: 9em;
	margin-right: 1em;
}
.newsimage16emsleft {
	float: left;
	width: 16em;
	margin-right: 1em;
}
.lastlistitem {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.paddingrightfivepix {
	padding-right: 0.5em;
}
.paddingrightthreepix {
	padding-right: 0.3em;
}
.paddingrighttwopix {
	padding-right: 0.2em;
}
.noborder {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
/* FOR USE IN WYSIWYG EDITOR - MOVE PARA BELOW PHOTO */
.paraclearboth {
	margin-bottom: 0.3em;
	display: block;
	clear: both;
	float: none;
}
/* LIST MENU STYLES */

.listtitle {
	font-weight: bold;
	color: #FFFFFF;
	background-color: #73A533;
	padding-left: 0.4em;
	padding-top: 0.1em;
	padding-bottom: 0.1em;
	margin-bottom: 0.6em;
}.dateline {
	margin: 0px;
	padding: 0px;
	text-transform: uppercase;
	font-size: 0.9em;
}
.borderbottomwhite {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
}
.listtitle a {
	font-weight: bold;
	color: #FFFFFF;
}
.listtitle a:hover {
	font-weight: bold;
	color: #666666;
}
.listtitle a, .listtitle a:link, .listtitle a:visited {
	font-weight: bold;
	color: #FFFFFF;
}
.borderbottom {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #666666;
}
.floatleft {
	float: left;
}
/* BLOG STYLES FOR IMAGE AND TITLE */
.blogimage {
	float: left;
	padding-right: 0.3em;
	width: 9em;
	padding-bottom: 0.5em;
}
.blogtitle {
	float: left;
	
	width: 7.7em;
	padding-bottom: 0.5em;
}
.blogtitle h3 {
	line-height: 1.3em;
	padding-top: 0.3em;
}


/* table styles */

/*normal*/

/* ORIGINAL STYLES BEFORE EDIT BY STUDIO REPUBLIC 6/2/12
table.table-styled {
	color:#595959;
	margin:0.5em 0 1em 0;
	font-size:0.95em;
}

table.table-styled th,
table.table-styled td {
	padding:8px;
}

table.table-styled th {
	background:#EBE7DD;
	color:#595959;
	border: 1px solid #75a533;
}

table.table-styled td {
	background:#f6f4ef;
	border: 1px solid #75a533;
}
*/

/*Begin style changes 6/2/12 */
table.table-styled {
	color:#595959;
	margin:0.5em 0 1em 0;
	font-size:0.95em;
	border-width: 0 0 1px 1px; border-spacing: 0; border-collapse: collapse; border-style: solid; border-color: #75a533; 
}

table.table-styled th,
table.table-styled td {
	padding:8px;
	border-width: 1px 1px 0 0;
border-style: solid;
	    border-color: #75a533;
}

table.table-styled th {
	background:#EBE7DD;
	color:#595959;
}

table.table-styled td {
	background:#f6f4ef;
}
/*End style changes 6/2/12 */



table.table-styled ul li {
	line-height: 1.5em;
	margin-right: 0em;
	margin-top: 0.25em;
}


table.table-styled ul li a {
	font-weight: normal;
	line-height: 1.5em;
	margin-right: 0.5em;
}

/*right floated*/
table.table-styled-right {
	color:#595959;
	margin:0.5em 0 1em 0;
	font-size:0.95em;
	float: right;
}



table.table-styled-right th,
table.table-styled-right td {
	padding:8px;
}

table.table-styled-right th {
	background:#EBE7DD;
	color:#595959;
	border: 1px solid #75a533;
}

table.table-styled-right td {
	background:#f6f4ef;
	border: 1px solid #75a533;
}

table.table-styled-right ul li {
	line-height: 1.5em;
	margin-right: 0em;
	margin-top: 0.25em;
}

table.table-styled-right ul li a {
	font-weight: normal;
	line-height: 1.5em;
	margin-right: 0.5em;
}

/*left floated*/

table.table-styled-left {
	color:#595959;
	margin:0.5em 0 1em 0;
	font-size:0.95em;
	float: left;
}

table.table-styled-left th,
table.table-styled-left td {
	padding:8px;
}

table.table-styled-left th {
	background:#EBE7DD;
	color:#595959;
	border: 1px solid #75a533;
}

table.table-styled-left td {
	background:#f6f4ef;
	border: 1px solid #75a533;
}

table.table-styled-left ul li {
	line-height: 1.5em;
	margin-right: 0em;
	margin-top: 0.25em;
}

table.table-styled-left ul li a {
	font-weight: normal;
}

/*pale blue and orange for twitter feed*/

table.table-styled-tweets {
	color:#595959;
	margin:0 0 1em 0;
	font-size:0.9em;
	overflow:hidden;
	table-layout:fixed;
}

table.table-styled-tweets a {
	color:#e08401;
}

table.table-styled-tweets h3 {
	color:#0195c0;
}

table.table-styled-tweets th,
table.table-styled-tweets td {
	padding:4px;
}

table.table-styled-tweets th {
	background:#ffffff;
	color:#595959;
	border: 1px solid #0195c0;
}

table.table-styled-tweets td {
	background:#ffffff;
	border: 1px solid #0195c0;
}

table.table-styled-tweets ul li {
	line-height: 1.2em;
	margin-right: 0em;
	margin-top: 0.5em;
}


table.table-styled-tweets ul li a {
	font-weight: normal;
	font-size: 0.95em;
	line-height: 1.2em;
	color:#e08401;
}

.pageList li {
    display: inline;
    margin-left: 0.5em;
}